aboutsummaryrefslogtreecommitdiff
path: root/git-instaweb.sh
diff options
context:
space:
mode:
Diffstat (limited to 'git-instaweb.sh')
-rwxr-xr-xgit-instaweb.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/git-instaweb.sh b/git-instaweb.sh
index 08362f43c..80adc8307 100755
--- a/git-instaweb.sh
+++ b/git-instaweb.sh
@@ -53,6 +53,9 @@ start_httpd () {
return
fi
done
+ echo "$httpd_only not found. Install $httpd_only or use" \
+ "--httpd to specify another http daemon."
+ exit 1
fi
if test $? != 0; then
echo "Could not execute http daemon $httpd."